.price {
    background: #C0BFBF;
    padding: 30px 0
}

.pricingTable10 {
    text-align: center
}

.pricingTable10 .pricingTable-header {
    padding: 30px 0;
    background: #4d4d4d;
    position: relative;
    transition: all .3s ease 0s
}

.pricingTable10:hover .pricingTable-header {
    background: #09b2c6
}

.pricingTable10 .pricingTable-header:after,
.pricingTable10 .pricingTable-header:before {
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #d9d9d8;
    position: absolute;
    bottom: 12px
}

.pricingTable10 .pricingTable-header:before {
    left: 40px
}

.pricingTable10 .pricingTable-header:after {
    right: 40px
}

.pricingTable10 .heading {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-top: 0
}

.pricingTable10 .price-value {
    display: inline-block;
    position: relative;
    font-size: 55px;
    font-weight: 700;
    color: #09b1c5;
    transition: all .3s ease 0s
}

.pricingTable10:hover .price-value {
    color: #fff
}

.pricingTable10 .currency {
    font-size: 30px;
    font-weight: 700;
    position: absolute;
    top: 6px;
    left: -19px
}

.pricingTable10 .month {
    font-size: 16px;
    color: #fff;
    position: absolute;
    bottom: 15px;
    right: -30px;
    text-transform: uppercase
}

.pricingTable10 .pricing-content {
    padding-top: 50px;
    background: #fff;
    position: relative
}

.pricingTable10 .pricing-content:after,
.pricingTable10 .pricing-content:before {
    content: "";
    width: 16px;
    height: 16px;
    border-radius: 50%;
    border: 1px solid #7c7c7c;
    position: absolute;
    top: 12px
}

.pricingTable10 .pricing-content:before {
    left: 40px
}

.pricingTable10 .pricing-content:after {
    right: 40px
}

.pricingTable10 .pricing-content ul {
    padding: 0 20px;
    margin: 0;
    list-style: none
}

.pricingTable10 .pricing-content ul:after,
.pricingTable10 .pricing-content ul:before {
    content: "";
    width: 8px;
    height: 46px;
    border-radius: 3px;
    background: linear-gradient(to bottom, #818282 50%, #727373 50%);
    position: absolute;
    top: -22px;
    z-index: 1;
    box-shadow: 0 0 5px #707070;
    transition: all .3s ease 0s
}

.pricingTable10:hover .pricing-content ul:after,
.pricingTable10:hover .pricing-content ul:before {
    background: linear-gradient(to bottom, #40c4db 50%, #34bacc 50%)
}

.pricingTable10 .pricing-content ul:before {
    left: 44px
}

.pricingTable10 .pricing-content ul:after {
    right: 44px
}

.pricingTable10 .pricing-content ul li {
    font-size: 15px;
    font-weight: 700;
    color: #777473;
    padding: 10px 0;
    border-bottom: 1px solid #d9d9d8
}

.pricingTable10 .pricing-content ul li:last-child {
    border-bottom: none
}

.pricingTable10 .read {
    display: inline-block;
    font-size: 16px;
    color: #fff;
    text-transform: uppercase;
    background: #d9d9d8;
    padding: 8px 25px;
    margin: 30px 0;
    transition: all .3s ease 0s
}

.pricingTable10 .read:hover {
    text-decoration: none
}

.pricingTable10:hover .read {
    background: #09b1c5
}

@media screen and (max-width:990px) {
    .pricingTable10 {
        margin-bottom: 25px
    }
}


/* Credit to https://bootsnipp.com/snippets/92erW */

@media (min-width:1024px) {
    .hero p {
        display: block!important
    }
}

@media (max-width:1000px) {
    .hero {
        padding: 20px 0!important
    }
}

.hero {
    position: relative;
    overflow: hidden;
    text-align: center;
    padding: 30px 5px;
    background-color: #fff
}

@media (min-width:600px) {
    .hero {
        background-size: cover!important;
        background-position: 50%!important
    }
}

@media (min-width:900px) {
    .hero {
        background-size: cover!important;
        background-position: 50%!important
    }
    .hero__limit h1 {
        display: block
    }
    .hero .limit {
        max-width: 57rem
    }
}

@media (min-width:1020px) {
    .hero .limit {
        padding: 0 70px
    }
}

@media (min-width:1200px) {
    .hero {
        background-size: cover!important;
        background-position: 50%!important
    }
}

.hero__limit {
    margin: 0;
    padding: 0
}

.hero h1 {
    font-size: 1.3em;
    line-height: 30px;
    margin: 0 auto;
    max-width: 100%;
    color: #1bb548;
    text-transform: uppercase;
    font-family: Mulish;
    font-weight: 600;
    padding-bottom: 12px
}

@media (min-width:900px) {
    .hero h1 {
        font-size: 1.7em;
        display: block;
        margin: 0 auto
    }
}

@media (min-width:1024px) {
    .hero h1 {
        padding-bottom: 0
    }
}

.hero h2 {
    font-family: Mulish;
    font-weight: 600;
    font-size: 1.2em;
    line-height: 1.2;
    margin: 0;
    color: #1bb548;
    text-transform: uppercase
}

@media (min-width:900px) {
    .hero h2 {
        font-size: 1.4em;
        margin: .5rem 0 0
    }
}

.hero p {
    font-family: Lato, sans-serif;
    font-weight: 400;
    display: none;
    margin: 10px auto;
    font-size: 1em;
    line-height: 23px
}

.hero p,
.hero p strong {
    color: #000
}

@media (min-width:1024px) {
    .hero p {
        display: block!important;
        margin: 15px 0 18px!important
    }
}

.hero .limit {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    margin: 0 auto
}